# Generated by Django 2.1.1 on 2018-10-03 11:15

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('apps', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='modell',
            name='tanggal_waktu_event',
            field=models.DateField(max_length=200),
        ),
    ]
